<addin name="FreeUpload" show_name="文件邮" version="1.0" startup="true" desc="共享的乐趣" author="迅雷" hidden="true" date="2010-10-15">
<maindll file="FreeUpload.dll" clsid="{35FA193A-55E2-4A7A-9870-812E5FE77F10}" />
</addin>
